/* Helpers */
.d-none-mobile {
	display: none;
}
.col-pad-60 .vc_column-inner {
	padding: 35px;
}
span.mono-xs,
span.mono-xxs {
	font-family: 'bgmono';
	font-size: 12px;
	text-transform: uppercase;
}
span.mono-xxs {
	font-size: 10px;
}
.col-pad-right .vc_column-inner, .col-pad-left .vc_column-inner {
	padding-top: 60px;
	padding-bottom: 60px;
}
.col-img-full .column-image-bg-wrap {
	display: none;
}
@media (min-width: 1000px) {
	.d-none-mobile {
		display: block;
	}
	.d-none-desktop {
		display: none;
	}
	.col-pad-60 .vc_column-inner {
		padding: 60px;
	}
	.col-pad-right .vc_column-inner {
		padding-right: 60px;
	}
	.col-pad-left .vc_column-inner {
		padding-left: 60px;
	}
	.col-img-full {
		padding-left: 0 !important;
	}
	.col-img-full .column-image-bg-wrap,
	.col-img-full-left .column-image-bg-wrap {
		display: block;
		min-width: 50vw;
	}
	.col-img-full-left .column-image-bg-wrap {
		margin-left: calc(-50vw + 101%);
	}
}
.bt-1 > .row-bg-wrap {
	border-top: 1px solid #000;
}
.bt-2 {
	border-top: 1px solid #000;
}

/* General */
body a {
	color: #000 !important;
	text-decoration: underline;
	text-underline-offset: 4px;
}
body h5 a {
	text-decoration: none !important;

}
div[data-style="minimal"] .toggle {
	border-bottom: 1px solid #000;
}
div[data-style="minimal"] .toggle > .toggle-title a {
	text-decoration: none !important;
}
div[data-style="minimal"] .toggle > .toggle-title a i {
	display: none;
}
.formulation-icon {
    max-width: 50px !important;
}
img.round-image {
	border-radius: 100% !important;
}

/* Buttons */
body .woocommerce.add_to_cart_inline a.button.add_to_cart_button {
	background-color: transparent !important;
	color: #000;
	border: 2px solid #000;
	border-radius: 0;
	padding: 15px 30px;
	width: 100%;
}
.woocommerce #order_review #payment #place_order {
	color: #000;
}
body .woocommerce.add_to_cart_inline a.button.add_to_cart_button:hover,
#header-outer .widget_shopping_cart a.button:hover, .nectar-slide-in-cart .widget_shopping_cart a.button:hover,
.woocommerce .woocommerce-cart-form__contents .actions .button:hover,
.woocommerce-cart.material .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #order_review #payment #place_order:hover {
	background-color: #000 !important;
	color: #fff200 !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	border-radius: 0;
	color: #000;
}
.nectar-button.extra-color-3 {
	color: #FFF !important;
}
.nectar-button.extra-color-3:hover {
	color: #fff200 !important;
}

/* Header */
body #header-outer {
	border-bottom: 1px solid #000;
}
body.post-type-archive-product.woocommerce #header-outer {
	border-bottom: none;
}
@media (max-width: 999px) {
	body #header-outer {
		padding: 20px 0;
	}
}
#header-outer #mobile-cart-link.first-load .cart-wrap span, #header-outer .first-load a.cart-contents .cart-wrap span,
body.material #header-outer a.cart-contents .cart-wrap span {
	color: #000;
}
#header-outer #top .mobile-user-account, #top #mobile-cart-link, #top .mobile-search, #top .span_9>.slide-out-widget-area-toggle {
	text-decoration: none !important;
}

/* Home Hero */
#home-hero {
	display: none;
}
#home-hero-mobile,
#home-hero-mobile-img {
	display: block;
}
@media (min-width: 1000px) {
	#home-hero {
		display: block;
	}
	#home-hero-mobile,
	#home-hero-mobile-img {
		display: none;
	}
	.hero-col {
		margin-top: auto;
		margin-bottom: auto;
	}
	#home-hero .col-img-full .column-image-bg-wrap {
		border-left: 1px solid #000;
	}
	
}

/* Home */
@media (max-width: 999px) {
	#home-products-row .vc_col-sm-6 .vc_column-inner,
	#home-products-row .vc_col-sm-6 .vc_column-inner h2 {
		text-align: center !important
	}
}
.spacer-text {
	margin-bottom: 180px !important;
}
@media (min-width: 1000px) {
	.spacer-text {
		margin-bottom: 300px !important;
	}
}

/* Shop */
.post-type-archive-product.woocommerce .container-wrap,
.tax-product_cat.woocommerce .container-wrap {
	padding-top: 0 !important;
	background-color: #FFF !important;
}
body.post-type-archive-product .nectar-shop-header {
	display: none;
}
body.post-type-archive-product ul.products {
	display: none !important;
}
body.post-type-archive-product .page-description > p {
	display: none;
}
.woocommerce-breadcrumb {
	display: none !important;
}
body.single-product .container-wrap {
	padding-top: 60px;
}
body.single-product .product th.label {
    padding-left: 0;
}
body.single-product .product th.label label {
    font-weight: 700 !important;
    letter-spacing: 0 !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0 !important;
    border-color: #000 !important;
}
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single:hover span,
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered,
body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
}
body[data-fancy-form-rcs="1"] .select2-dropdown-open .select2-choice .select2-arrow b:after,
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__arrow b,
body[data-fancy-form-rcs="1"] .select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-bottom-color: #000;
}
body.single-product .nectar-prod-wrap p.price {
	display: none !important;
}
body.single-product .product-type-simple .nectar-prod-wrap p.price {
	display: block !important;
	font-weight: bold !important;
}
.single-product div.product h1.product_title, .nectar-shop-header .page-title {
	font-size: 62px !important;
	line-height: 72px !important;
	margin-bottom: 30px;
}
@media (max-width: 500px) {
	.single-product div.product h1.product_title {
		font-size: 42px !important;
		line-height: 52px !important;
	}
}
.woocommerce div.product .woocommerce-variation-price span.price, .woocommerce div.product .entry-summary .stock {
	color: #000 !important;
	font-size: 32px;
	font-weight: 700;
}
body.single-product .cart div.quantity, body.single-product .woocommerce-mini-cart div.quantity {
	border: 1px solid #000;
}
body.single-product .product_meta {
	display: none !important;
}
.woocommerce-page button[type=submit].single_add_to_cart_button, body[data-form-submit=regular].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
	color: #000 !important;
}
body.single-product.woocommerce button[type=submit][name=calc_shipping]:hover,
body.single-product.woocommerce input[type=submit][name=apply_coupon]:hover,
body.single-product.woocommerce input[type=submit][name=update_cart]:hover,
body.single-product.woocommerce-page:not([data-form-submit=see-through]) div[data-project-style=classic] button[type=submit].single_add_to_cart_button:hover {
	background-color: #000 !important;
	color: #fff200 !important;
	opacity: 1 !important;
}
@media (min-width: 1000px) {
	.single-product .nectar-prod-wrap {
		align-items: center;
	}
	.woocommerce div.product .woocommerce-tabs[data-tab-style=fullwidth_stacked] {
		padding-top: 30px;
	}
}
body.single-product .nectar-social,
body.single-product div#tab-reviews,
body.single-product section.related.products {
	display: none !important;
}
body.single-product div#tab-description {
	padding-bottom: 0 !important;
}

/* WooCommerce */
.cart div.quantity, .woocommerce-mini-cart div.quantity {
	border-radius: 0;
}
.woocommerce-MyAccount-navigation ul li a {
	text-decoration: none;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
.woocommerce-message a, .woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a {
	color: #000 !important;
}
.woocommerce .woocommerce-info a:hover:after {
	background-color: pink;
}
form.woocommerce-EditAccountForm.edit-account fieldset legend {
	padding: 30px 0 15px;
}
.woocommerce table.cart td {
	padding-left: 10px;
}
.woocommerce button.button:disabled {
	color: #676767 !important;
}
.woocommerce table.order-review tfoot td, .woocommerce table.order-review tfoot th,
.woocommerce table.order-review th, .woocommerce-page table.order-review th,
.woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {
	font-family: inherit;
}
.woocommerce.add_to_cart_inline ins {
    display: inline-block;
    text-decoration: none;
    color: #ff0000;
    margin-left: 5px;
}
.nectar-slide-in-cart.style_slide_in_click .widget_shopping_cart .cart_list .mini_cart_item>a {
	margin-right: 0 !important;
}
.nectar-slide-in-cart.style_slide_in_click .widget_shopping_cart .product-meta a:not(.remove) {
	font-size: 12px !important;
	text-decoration: none;
	font-weight: 400 !important;
}
.style_slide_in_click .product-meta > .product-details {
	padding-left: 10px;
}
@media (max-width: 768px) {
	.woocommerce-page table.cart a.remove,
	.woocommerce-page table.cart a.remove:hover {
		color: #000 !important;
	}
}

/* Footer */
body #footer-outer .row {
	padding: 60px 0 0;
}
#footer-outer #copyright li a {
	text-decoration: none;
}
#footer-outer #text-3 a {
	text-decoration: none;
}
@media (max-width: 999px) {
	#footer-widgets .container .col {
		margin-bottom: 30px
	}
}
@media (min-width: 1000px) {
	#footer-outer #text-3 {
		text-align: right;
	}
}

/* Modal */
.fancybox-button svg path {
	color: #000 !important;
}
button.fancybox-button {
    background-color: #fff200 !important;
}
.nutrition-info-container {
	width: 100%;
    background-color: white;
    max-width: 600px;
    display: block;
    margin: 0 auto;
}
.nutrition-info {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
}
.nutrition-info .row-titles {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    border-top: solid 1px #efefef;
    border-bottom: solid 1px #efefef;
	font-weight: 700;
}
.nutrition-info .serving-titles {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
}
.nutrition-info .serving-titles.alt {
	margin-bottom: 15px;
}
.nutrition-info .nutrition-ingredient {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    border-bottom: solid 1px #efefef;
}
.nutrition-info .nutrition-ingredient .name {
    width: 60%;
    border-left: solid 1px #efefef;
    padding: 5px;
}
.nutrition-info .nutrition-ingredient .quantity {
    width: 20%;
    border-left: solid 1px #efefef;
    border-right: solid 1px #efefef;
    padding: 5px;
}
.nutrition-info .nutrition-ingredient .rda {
    border-right: solid 1px #efefef;
    width: 20%;
    padding: 5px;
}

/* ConvertPro */
.cp-popup-container .cp-target p, .cp-popup-container .cp-target strong {
	font-family: 'bgpro' !important;
}

/* Klaviyo */
#footer-outer form.klaviyo-form {
	padding: 0 !important;
}
#footer-outer form.klaviyo-form > div {
	min-height: auto !important;
}
#footer-outer form.klaviyo-form input[type=email] {
	background: transparent !important;
	margin-right: 15px !important;
	border-radius: 0 !important;
	font-family: 'bgpro' !important;
	background-color: #030303 !important;
	border: 1px solid #030303 !important;
}
#footer-outer form.klaviyo-form button {
	font-family: 'bgmono' !important;
	text-transform: uppercase !important;
	padding: 0px 20px !important;
	font-size: 12px !important;
	border-radius: 0 !important;
}